This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1273573 - [GSS] (6.4.z) HHH-10202 - Building clustered cache throws InvalidObjectException when replicating entities with composite ID
[GSS] (6.4.z) HHH-10202 - Building clustered cache throws InvalidObjectExcept...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Hibernate (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Gail Badner
Jan Martiska
:
Depends On:
Blocks: 1235746 1286824
  Show dependency treegraph
 
Reported: 2015-10-20 13:35 EDT by Stephen Fikes
Modified: 2017-01-17 06:44 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1271799
Environment:
Last Closed: 2017-01-17 06:44:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Jan Martiska 2016-01-20 03:10:42 EST
Verified with EAP 6.4.6.CR2
Comment 7 Petr Penicka 2017-01-17 06:44:23 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.